/*

 Theme Name:   Endeavour Hills Child
 
 Description:  Endeavour Hills Child Theme
 
 Author:       Digital4design
 
 Author URI:   http://example.com
 
 Template:     endeavourhills
 
Text Domain:  endeavourhills-child

*/

/* add custom CSS code bellow */


body {
    font-family: 'GothamLight' !important;
    color:#000 !important;

}


h1, h2, h3, h4, h5, h6 {
    font-family: 'GothamBold' !important;
    font-weight: normal;
}

.site-branding {

    margin: 0;
    text-align: left;
    float: left ;
    width: 100%;

}

.tg-site-header .tg-header-bottom .header-bottom-top {

    padding: 0px 0 0;

}

.site-branding .custom-logo-link {
    display: block;
    margin-bottom: 0px;
}
.site-branding .site-title {

    display: none;
}
.tg-social-menu-navigation {
    display: none;
}
.tg-site-header .tg-header-bottom .main-navigation {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.tg-site-header .tg-header-bottom .header-bottom-bottom .tg-container {
    padding: 0px 0;
}
.tg-site-menu--default ul {

    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
}
.tg-site-menu--default a {

    margin-left: 0px;
    margin-right: 40px;

}
.tg-site-menu--default a {

    font-family: GothamBold;
    color: #000000;
    letter-spacing: 0.5px;
    font-size: 15px;
}
.home .entry-header {
    display: none;
}
.site-content {
    margin-top: 25px;
    margin-bottom: 80px;
}
.header-bottom-bottom .tg-header-action-navigation {
    display: none;
}
.custom-logo-link {
    width: 50%;
    float: left;
}
.right-search {
    float: right;
    width: 50%;
    top: 48px;
    position: relative;
}

/*footer-css*/


.tg-site-footer.tg-site-footer--default {
    background-color: #6f9c9c;
}
.tg-site-footer .tg-footer-widget-container {

    padding: 30px 0;
}
.widget {
    margin: 0 0 30px;
}
.footer-icon a {
    font-size: 32px;
    border-radius: 50px;
    border: 2.5px solid #fff;
    padding: 9px 12px;
    line-height: 28px;
}
.footer-icon li {
    list-style: none;
    float: left;
    margin-right: 20px;
}
.fa-icon {
    padding: 8px 16px !important;
}
.footer-icon a:hover {
    background: #fff;
}

.vc_separator  h4 {
    font-weight: bold;
    font-size: 29px !important;
    letter-spacing: 4.5px;
}
.vc_sep_line {
    border-color: #b1ced4 !important;
}
.tg-footer-widget-area.footer-sidebar-4 {
    display: none;
}

.widget-title {
    letter-spacing: 2.5px;
    font-size: 20px !important;
    font-weight: 500 !important;
}
.cnt-info a {
    color: #fff;
}
.cnt-info a:hover{
    color: #fff;
}
.tg-site-footer .tg-footer-widget-area {
    width: calc(32% - 20px);
}

a:focus {
    outline: none;

}
.tg-footer-widget-container a:focus {
    outline: none;
    color: #fff !important;
}
.tg-footer-widget-container p {
    letter-spacing: 1px;

    font-size: 15px;
}
.footer-newsletter-box {
    padding-bottom: 0px !important;
    margin-bottom: 0px;
}
.mc4wp-form-fields {
    background: #fff;
    border: 1px solid #eee;
    padding: 0px !important;
}
.footer-email {
    border: 0px !important;
    width: 85%;
    padding: 17px 9px !important;
}
.newsletter-btn {
    background: transparent url("/wp-content/uploads/2018/08/footer-arrow.png") !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.tg-footer-bottom .widget {
    margin-bottom: 0px;
}
.tg-footer-bottom-container {
    padding: 22px 0px;
}
.tg-footer-bottom-container a {
    color: #fff;
}
.tg-footer-bottom-container a:hover {
    color: #fff;
}
.tg-footer-bottom-container p {
    color: #fff;
}
.tg-footer-bottom-center {
    margin-left: auto;
}


::placeholder {
    color: #000 !important;
}

#wa_chpc_slider_prev {
    background-color: transparent !important;
    background-image: url("/wp-content/uploads/2018/08/left-arrow.png") !important;
    background-repeat: no-repeat !important; 
}
#wa_chpc_slider_prev span {
    display: none;
}
#wa_chpc_slider_next span {
    display: none;
}
#wa_chpc_slider_next  {
    background-color: transparent !important;
    background-image: url("/wp-content/uploads/2018/08/right-arrow.png") !important;
    background-repeat: no-repeat !important; 
}
.chpcs_foo_content {
    background: #fff;
    padding: 0px !important;
    box-shadow: 4px 0px 15px #f2f2f2 !important;

    margin-right: 43px !important;
    text-align: left  !important;
}
.chpcs_img img {
    width: 100%;
}
.chpcs_title a {
    font-family: 'GothamBold';
    font-size: 22px!important;
    color: #000 !important;
    border-bottom: 1px solid rgba(0,0,0,0.3) !important;
}
.chpcs_foo_content br {
    display: none !important;
}
.chpcs_title {
    padding: 0px 30px;
    margin-bottom: 13px;
}
.chpcs_foo_content p  {
    padding: 0px 30px;

}
.blue-newsleeter {
    color: #fff;
    font-size: 27px;
    letter-spacing: 1.5px;
}
.home-img .wpb_wrapper.vc_figure {
    border: 12px solid #b1ced4 !important;
}
.img-title {
    font-size: 21px;
    letter-spacing: 1.5px;
    font-weight: bold;
}
.img-title::after {
    content: "";
    border-bottom: 8px solid #b1ced4;
    width: 197px;
    display: table;
}
.right-box p {
    font-size: 21px;
    letter-spacing: 0.5px;
}
#breadcrumb{
    display: none;
}
.post-header-bg {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    background-position: center;
    max-width: 100%;
    height: 620px;
}
.cat-links {
    background: #79c4c7;
    padding: 7px 15px;
}
.cat-links a {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    /* padding: 11px; */
}
.post-header-content h2 {
    background: #fdfdfd;
    display: inline-block;
    padding: 7px 40px 7px 15px;
    margin: 15px 0;
}
.post-header-content {
    position: absolute;
    bottom: 0;
    left: 20px;
}
.event-post-content {
    display: flex;
    padding-top: 50px;
}
.ev-text {
    width: calc(60% - 60px);
    margin-right: auto;
}
.ev-right{
    width: calc(40% - 0px);
    margin-left: auto;
}
.ev-information {
    background: #ebebeb;
    padding: 40px 50px;
}
.ev-information h2 {
    margin: 0;
    text-transform: uppercase;
    font-size: 20px;
}
.ev-detail {
    list-style: none;
    margin: 0;
    padding: 20px 0;
}
.ev-detail li {
    display: flex;
    padding-bottom: 20px;
}
.info-icon {
    display: inline-block;
    width: 15%;
}
.info-detail {
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    font-family: GothamLight;
}
.fb-event-link {
    background: #79c4c7;
    display: block;
    text-align: center;
    margin-top: 40px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 0;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 2px;
	font-family: GothamBold;
}
.fb-event-link:hover {
    color: #fff;
}
.post-news h2 {
    color: #787878;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3.5px;
    font-size: 27px;
}
.post-news {
    border-top: 2px solid #ebebeb;
    display: inline-block;
    margin-top: 46px;
    width: 100%;
}
#post-grid-324 .item {
    margin-left: 0px !important;
    box-shadow: 0px 6px 12px #fbfbfb !important;
}
.post-grid .grid-items {

    text-align: left !important;
}
#post-grid-324 .item:last-child {
    margin-right: 0px !important;
}
#post-grid-324 .element_0 {
font-family: 'GothamBold';
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
.element.element_0.title::after {
    content: "";
    border-bottom: 2px solid #000;
    width: 49px;
    display: table;
    padding-top: 3px;
}
.element.element_2.read_more {
    display: none !important;
}
#post-grid-324 .element_1 {
    display: block;
    font-size: 17px;
    padding: 5px 10px;
    text-align: left;
    letter-spacing: 1.5px;
    margin-top: 10px;
    margin-bottom: 23px;
}
.grid-nav-bottom {
    display: none;
}
#primary{
    width:100%;
}
.page-template-default .entry-header .entry-title {
    text-transform: uppercase;
}
.whathappening .vc_tta-tabs-container .vc_tta-tabs-list li.vc_tta-tab a {
    margin: 0 15px;
    color: #000;
    text-transform: uppercase;
    padding: 10px 15px;
    border: 2px solid #ebebeb;
    font-weight: 500;
}
.whathappening .vc_tta-tabs-container .vc_tta-tabs-list li.vc_tta-tab.vc_active a {
    background: #79c4c7;
    border: none;
    color: #fff;
    font-weight: 500;
}
.tabheading {
    margin-top: 60px;
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 8px solid #99cccc;
    margin-bottom: 30px;
}
.whathappening .vc_grid-item-mini.vc_clearfix {
    box-shadow: 0px 0 7px 4px #ebebeb;
}
.whathappening .vc_gitem-zone-mini {
    background: #fff;
}
.whathappening .vc_gitem-zone-mini .vc_btn3-container.vc_btn3-left {
    display: none;
}
.whathappening .vc_custom_heading h4 {
    margin: 0;
    text-transform: uppercase;
    font-size: 18px;
    border-bottom: 2px solid #d3d2d2;
    display: inline-block;
    line-height: 18px;
}
.whathappening .vc_gitem_row .vc_gitem-col {
    padding: 25px 30px;
}
.edv-single {
    width: 23%;
    float: left;
    margin-right: 20px;
    margin-bottom: 60px;
	min-height: 240px;
}
.sthumb {
    border: 2px solid #ebebeb;
    text-align: center;
}
.edv-single h2 {
    margin: 0;
	line-height: 18px;
}
.edv-single h2 a{
    font-size: 16px;
    margin: 0;
    color: #130f10;
    padding-top: 15px;
    font-family: GothamBold;
}
.store-title {
    font-size: 2.5rem;
    text-transform: uppercase;
}
.single-store-header {
	background: #79c4c7;
	padding: 80px 0;
	/* text-align: right; */
}
.header-thumb {
	width: 100%;
	text-align: right;
	padding-right: 50px;
}
.cenote-reading-bar {
    display: none;
}
.post-grid .item .layer-media img {
	border-radius: 0;
	box-shadow: none;
	width: 360px;
	height: 364px;
	max-width: 100%;
	max-height: 100%;
}
.chpcs_img img {
	width: 360px;
	height: 364px;
}
#menu-item-662 a::after,#menu-item-146 a::after,.menu-item-662 a::after,.menu-item-146 a::after{
    content:".";
    color: #fff;
    font-family: fontawesome;
}

.gtouch a {
	text-decoration: none;
	color: #000 !important;
}
.gtouch a:hover {
	text-decoration: none;
	color: #79c4c7 ;
}

.gtouch .fa {
	float: left;
	font-size: 21px;
	margin-top: 3px;
	width: 20px;
}
#wa_chpc_slider_prev {
	left: -45px;
}
#wa_chpc_slider_next {
	right: -26px;
}
.chpcs_image_carousel .chpcs_prev, .chpcs_image_carousel .chpcs_next {
	background-size: 82% !important;
	width: 108px !important;
}
.info-icon .fa , .sinfo .fa{
	font-size: 26px;
	top: 3px;
	position: relative;
}
.vc_gitem-post-data-source-post_title h4 {
	font-size: 18px;
}
.centre-info1 .vc_gitem-zone-img {
	height: 440px !important;
	object-fit: contain;
}
.centre-info1 .vc_grid-item-mini.vc_clearfix {
	min-height: 633px !important;
}
.yikes-easy-mc-success-message {
	color: #6f9c9c !important;
	background: #fff !important;
	padding: 12px;
	position: relative;
	font-weight: 600;
font-size: 15px !important;
letter-spacing: 0.5px !important;
}
.srh_submit {
	background-color: transparent !important;
	background-image: url("/wp-content/uploads/2018/08/serh-icon.png");
	background-repeat: no-repeat;
	background-position: center center;
}
#names {
	border: 0px;
	width: 314px;
	padding: 0px 0px;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.5px;
}

.store-seh {
	border: 1px solid #eee;
	width: 395px;
}

.store_search {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.search .type-page , .search .type-post{
	border-bottom: 2px solid #eee;
	padding-bottom: 30px;
	margin-bottom: 20px;
}
.search .tg-readmore-link {
	margin-top: 20px;
	font-weight: bold !important;
	font-family: GothamBold;
	letter-spacing: 1.5px;
}
.search .cat-links a {
	color: #fff !important;
}
.cat-links a:hover {
	color: #fff !important;
}
.sinfo .fa {
	width: 37px;
	margin-right: 10px;
}
.store-btn:hover {
	color: #fff;
	opacity: 0.8;
}


@media only screen and (max-width: 767px) {

    .tg-site-footer .tg-footer-widget-area {
        width: 100% !important;
    }
    .tg-site-footer .tg-footer-bottom .tg-footer-bottom-container {

        display: inline-block;

    }

    .tg-footer-bottom-center {

        margin-top: 20px;
    }
    .post-header-bg {

        height: 230px;
    }

    .event-post-content {
        display: inline-block;

    }
    .ev-text {
        width: calc(100% - 0px);

    }
    .ev-right {
        width: calc(100% - 0px);

    }
    .ev-information {

        padding: 40px 15px;
		
    }
    .info-detail {

        font-size: 18px;

    }
    .post-news h2 {

        letter-spacing: 2.5px;
        font-size: 20px;
        text-align: center;
    }
    .right-search {

        top: 0px;

    }
    
	.single-left{width:100%;}
    
	.edv-single {min-height: auto;}

    #wa_chpc_slider_prev {
	left: 0px;
    }
    
	#wa_chpc_slider_next {
	right: -17px;
    }
	.vc_separator h4 {
	
	font-size: 22px !important;
	
      }
	  .store-seh {
	border: 1px solid #eee;
	width: 100%;
}

#names {
	
	width: 80%;
	font-size: 13px;
	
}

}